ThanatosX Oct 17, 2013 @ 6:36pm
DMC 4 error of pixel shader 2.0
Hey can someone help me i downloaded devil may cry 4 on my windows vista when i want to play the ♥♥♥♥♥♥ game in normal like play DMC 4 ive got an error on pixel shader 2.0 the other one is DMC 4 play it on directx10 it doesnt ork please pleaaase i need help im already tired doing the same ♥♥♥♥ can someone help meeee D:
Showing 1-4 of 4 comments
< >
TD-MudBath® Oct 18, 2013 @ 7:10pm 
What graphics card do you have installed?
ThanatosX Oct 19, 2013 @ 6:28am 
well i think its 2.0 i still dont have the 3.0 question do i need a pixel shader 3.0 card so DMC 4 can work?
TD-MudBath® Oct 19, 2013 @ 11:51am 
DirectX 8.0 - Pixel Shader 1.1
DirectX 8.1 - Pixel Shader 1.3 & 1.4
DirectX 9.0 - Pixel Shader 2.0
DirectX 9.0c - Pixel Shader 3.0
DirectX 10.0 - Pixel Shader 4.0
DirectX 10.1 - Pixel Shader 4.1
DirectX 11.0 - Pixel Shader 5.0

I would recommend getting a neweer GFX card to play games. ATI if your stuck for cash or even a GTX 650 would be more than sufficient
ThanatosX Oct 19, 2013 @ 12:06pm 
Well dont waorry i only need a pixel shader 3.0 to play DMC 4 and well whatever can i get
Showing 1-4 of 4 comments
< >
Per page: 15 30 50